*{
	margin: 0px;
	padding:0px;
}
#wrapper{
	width:1000px;
	margin:20px auto;
}
#header{
	width:1000px;
	background-color: brown;
	border:2px double blue;
	line-height: 100px;
}
#navigation{
	width:1000px;
	background-color: gray;
	border:2px double blue;
	line-height: 30px;
}
#content{
	width:1000px;
	background-color: white;
	border:2px double blue;
	line-height: 500px;
}
#linklist{
	width:1000px;
	background-color: green;
	border:2px double blue;
	line-height: 30px;
}
#footer{
	width:1000px;
	background-color: yellow;
	border:2px double blue;
	line-height: 30px;
}
h3{
	text-align: center;
	font-style: italic;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}